uuid: b7de869c-9d22-4403-9eb6-3ae3001fe80d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.section.field_paragraphs
    - field.field.paragraph.section.field_section_title
    - field.field.paragraph.section.field_title
    - paragraphs.paragraphs_type.section
  module:
    - entity_reference_revisions
id: paragraph.section.default
targetEntityType: paragraph
bundle: section
mode: default
content:
  field_paragraphs:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden: {  }
